---
es:
  count_strings: 2641
  count_strings_done: 1574
  count_strings_to_proofread: 50
  count_strings_to_translate: 756
  count_strings_hidden: 4
  count_strings_obsolete: 875
  count_strings_to_verify: 261
  wc_count_strings: 19178
  wc_count_strings_done: 7969
  wc_count_strings_to_proofread: 303
  wc_count_strings_to_translate: 7940
  wc_count_strings_to_verify: 2966
  wc_count_strings_hidden: 0
  wc_count_strings_obsolete: 10929
  char_count_strings: 123052
  char_count_strings_done: 48116
  char_count_strings_to_proofread: 1814
  char_count_strings_to_translate: 52618
  char_count_strings_to_verify: 20504
  char_count_strings_hidden: 0
  char_count_strings_obsolete: 77995
  generated_at: '2023-12-03T13:46:53Z'
  stale: false
sv:
  count_strings: 2641
  count_strings_done: 68
  count_strings_to_proofread: 273
  count_strings_to_translate: 1892
  count_strings_hidden: 4
  count_strings_obsolete: 875
  count_strings_to_verify: 408
  wc_count_strings: 19178
  wc_count_strings_done: 215
  wc_count_strings_to_proofread: 775
  wc_count_strings_to_translate: 15893
  wc_count_strings_to_verify: 2295
  wc_count_strings_hidden: 0
  wc_count_strings_obsolete: 10929
  char_count_strings: 123052
  char_count_strings_done: 1110
  char_count_strings_to_proofread: 4720
  char_count_strings_to_translate: 103189
  char_count_strings_to_verify: 14033
  char_count_strings_hidden: 0
  char_count_strings_obsolete: 77995
  generated_at: '2023-12-03T13:46:53Z'
  stale: false
ru:
  count_strings: 2641
  count_strings_done: 21
  count_strings_to_proofread: 109
  count_strings_to_translate: 2135
  count_strings_hidden: 4
  count_strings_obsolete: 875
  count_strings_to_verify: 376
  wc_count_strings: 19178
  wc_count_strings_done: 106
  wc_count_strings_to_proofread: 341
  wc_count_strings_to_translate: 16848
  wc_count_strings_to_verify: 1883
  wc_count_strings_hidden: 0
  wc_count_strings_obsolete: 10929
  char_count_strings: 123052
  char_count_strings_done: 582
  char_count_strings_to_proofread: 1833
  char_count_strings_to_translate: 109475
  char_count_strings_to_verify: 11162
  char_count_strings_hidden: 0
  char_count_strings_obsolete: 77995
  generated_at: '2023-12-03T13:46:53Z'
  stale: false
en:
  count_strings: 2641
  count_strings_done: 836
  count_strings_to_proofread: 1803
  count_strings_to_translate: 2
  count_strings_hidden: 4
  count_strings_obsolete: 875
  count_strings_to_verify: 0
  wc_count_strings: 19178
  wc_count_strings_done: 3963
  wc_count_strings_to_proofread: 15215
  wc_count_strings_to_translate: 0
  wc_count_strings_to_verify: 0
  wc_count_strings_hidden: 0
  wc_count_strings_obsolete: 10929
  char_count_strings: 123052
  char_count_strings_done: 23066
  char_count_strings_to_proofread: 99986
  char_count_strings_to_translate: 0
  char_count_strings_to_verify: 0
  char_count_strings_hidden: 0
  char_count_strings_obsolete: 77995
  generated_at: '2023-12-03T13:46:53Z'
  stale: false
fr:
  count_strings: 2641
  count_strings_done: 2265
  count_strings_to_proofread: 375
  count_strings_to_translate: 0
  count_strings_hidden: 4
  count_strings_obsolete: 875
  count_strings_to_verify: 1
  wc_count_strings: 19178
  wc_count_strings_done: 13644
  wc_count_strings_to_proofread: 5394
  wc_count_strings_to_translate: 0
  wc_count_strings_to_verify: 140
  wc_count_strings_hidden: 0
  wc_count_strings_obsolete: 10929
  char_count_strings: 123052
  char_count_strings_done: 82044
  char_count_strings_to_proofread: 40029
  char_count_strings_to_translate: 0
  char_count_strings_to_verify: 979
  char_count_strings_hidden: 0
  char_count_strings_obsolete: 77995
  generated_at: '2023-12-03T13:46:53Z'
  stale: false
